# ARBInstancedArrays (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBInstancedArrays

    java.lang.Object
      org.lwjgl.opengl.ARBInstancedArrays

    public final class ARBInstancedArrays

extends java.lang.Object

Field Summary
`static int` `GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB` Accepted by the <pname> parameters of GetVertexAttribdv, GetVertexAttribfv, and GetVertexAttribiv:

Method Summary
`static void` `glVertexAttribDivisorARB(int index, int divisor)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB

    public static final int GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB

  Accepted by the <pname> parameters of GetVertexAttribdv, GetVertexAttribfv, and GetVertexAttribiv:

  See Also:
    Constant Field Values

Method Detail

### glVertexAttribDivisorARB

    public static void glVertexAttribDivisorARB(int index,
                                                int divisor)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.